<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NumAugmentationsRequirement](./bitburner.numaugmentationsrequirement.md) &gt; [type](./bitburner.numaugmentationsrequirement.type.md)

## NumAugmentationsRequirement.type property

**Signature:**

```typescript
type: "numAugmentations";
```
